7 Replies Latest reply on Mar 20, 2019 11:00 AM by Nico Heinze

    Powercenter client installation of  10.1 version

    suresh bandaru Active Member

      Hi All,

       

      Am running into issue while installing 10.1 power center client installation in windows 2016 edition but it works in windows 8 or 7 . Tried with compatibility mode by changing it windows 7 but no luck. Also tried with  this command "install LAX_VM"

       

      I see Install anywhere is preparing to install window (100% completed but it just disappears  and dont see next window)

       

      PFA error.

       

      Could anyone please help me out with the installation.

       

      Thanks

      Suresh

      91-7829127643

        • 1. Re: Powercneetr client installation of  10.1 verison
          Nico Heinze Guru

          Windows 2016 is not a supported platform for 10.1 server or client installation, I just checked the PAM (Product Availability Matrix) from Nov. 2018.

          You MAY succeed installing the clients in compatibility mode for Windows 2012, but that's nothing but a guess.

           

          You will either have to switch to a supported platform (according to the tab Clients in the PAM) or to use a version of the Informatica platform (server+client) which is supported on Windows 2016.

           

          Regards,

          Nico

          • 2. Re: Powercenter client installation of  10.1 version
            suresh bandaru Active Member

            Thanks Nico for your inputs . Dont see option of Windows 2012  in compatibility mode . See only the list of  values available in the drop down list.

             

             

            PFA screenshot for the compatibility  mode.

             

            As you mentioned , dont have any option left  except installing client installers which are compatible with windows 2016 . is this what you meant? Please let me know version of power center clients installer   for windows 2016 and share the link .

             

            will download it from there . Had looked at PAM and could not understand much as there are lot of tabs.

             

            Just want to add one more point .we are currently using 10.1 client in one of the VM(OS is 2008). since we are moving to new VM which is on windows 2016 and  10.1 does not support it ,we will have to go for higher client version ,may be 10.2.

             

            So my concern is that the mappings that are developed in 10.1  client will work on 10.2 client version right with no issues? am only taking about client version here as we are not touching server(10.1)  which is on different VM  altogether . lets assume  i install 10.2 client version on windows 2016  but the server is on 10.1 in another VM? will this work?  Am totally confused here  as to how it impacts if i move to client verison which is supported for windows 2016.

             

            Thanks

            Suresh

            • 3. Re: Powercenter client installation of  10.1 version
              Nico Heinze Guru

              No, that won't work. You have to work with exactly the same client version as the server version. There's no way (which I know of) around this, this is one of Informatica's base rules.

               

              Upgrades from 10.1 to 10.2 should be straightforward as long as we're only talking about PowerCenter and no other Informatica software (there are several where upgrades can become pretty complicated), but as long as you don't feel comfortable with the infrastructure that's not a really good idea, after all you should perform an upgrade only if you have a fall-back strategy.

               

              To come back to your current issue, two points about it.

              The PAM is large, that's true. On the other hand most of the tabs in a PAM don't concern you. You have to look for the following things:

              - HW/OS platforms for a particular Informatica version,

              - supported infrastructure (meaning DBMS versions and DB clients),

              - supported platforms for the client tools.

              For the moment you can forget about the rest.

               

              So I ask for your understanding that I won't browse the PAMs of all subsequent versions; this is a daunting task, no question, but first you should find a strategy how to proceed in general in your situation.

              If you are fine with upgrading e.g. to 10.2, then set up a migration / upgrade strategy, set up 10.2 in the 2016 VM, upgrade repositories, perform your reconciliation tests, and be happy

              If you are not good to go to e.g. 10.2, then this 2016 VM is simply the wrong platform for the client software, and you will have to look for an alternative approach. It's as simple as that.

               

              Regards,

              Nico

              • 4. Re: Powercenter client installation of  10.1 version
                suresh bandaru Active Member

                Thx Nico for the reply. we are moving to windows 2012 from 2016. Hope 2012  is compatible with 10.1 client installers .Please confirm.

                • 5. Re: Powercenter client installation of  10.1 version
                  Nico Heinze Guru

                  Again, please check the 10.1 PAM, in particular the tab Clients; this will tell you exactly which Windows versions are supported for 10.1 PowerCenter clients.

                   

                  Regards,

                  Nico

                  • 6. Re: Powercenter client installation of  10.1 version
                    Sampath Gowda New Member

                    Hello,

                    I am trying to install Informatica 10.0.1 in  Windows 10 OS but I am not getting below error message.

                    My Java is Version is  1.8 and same installer was working in windows 7 operating system. Do we need to get an  new installer for Windows 10 ? If yes, If we can download from Oracle website will work? If some one can help me would be appreciated......Thanks

                    • 7. Re: Powercenter client installation of  10.1 version
                      Nico Heinze Guru

                      First: do you really mean an installer for PowerCenter 10.0.1 or for 10.1? That makes a big difference because for 10.0.x and for the first versions of the 10.1 PowerCenter client installations there were different installers for Windows 10 than for other Windows systems (and you had to request download links for these Windows 10 installers from Informatica Shipping, if I recall correctly).

                       

                      Second: when installing PowerCenter clients, you should always make sure that no JDK or JRE is to be found anywhere in the environment variables of your system. Nowhere, in particular not in the PATH environment variable.

                      Please try cleaning up your environment under Windows 10 before trying again to install the clients.

                       

                      Regards,

                      Nico